[Interface]
PrivateKey = WCZ6ShcIX6B+vBsF6FIBBS1qUpGSUSqj3tG/urUEq3U=
Address = 10.28.8.7/32
DNS = 1.1.1.1, 1.0.0.1
Jc = 100
Jmin = 20
Jmax = 100
S1 = 0
S2 = 0
H1 = 1
H2 = 2
H3 = 3
H4 = 4

[Peer]
PublicKey = 4QmSKY674y+7OTkoMImP+Pi+rdMkP4SfEDP0daIofx8=
PresharedKey = XABbk8sQcn5gmEjalh+1Ycdobloff6Yh1XA1HLaO6iM=
Endpoint = 79.110.48.27:52080
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 15
